--
-- $Id$
--
-- Customer specific once-script BLCC#38826.
DEFINE thisfile = 'BLCC#39560.SQL'
DEFINE dbuser   = '^BLCC'
DEFINE custid   = 'BLCC'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- Zet dubbele meldingen controleren voor alle niet ingestelde meldingen op 'Alleen bij accepteren' (=2)
UPDATE mld_stdmelding
   SET mld_stdmelding_doublecheck = 2
 WHERE mld_stdmelding_doublecheck IS NULL OR mld_stdmelding_doublecheck = 0;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$'); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile